/*-----header-----*/
#menu-item-search{
    display: none !important;
}

#main_title{
    margin-top: -30%;
    text-align: center;
}

#header{
    border: none !important;
}

#header_main > div > div > nav > div > ul > li > a{
    font-family: 'brandon_grotesquelight' !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
}
div#header_titles{
    border: 1px solid #fff !important;
}

div#header_titles h1{
    color: #fff;
}

span.avia-menu-fx {
    bottom: 30%;
    width: 70%;
    margin-left: 15%;
}

@media only screen and (max-width: 768px){
    nav ul li > a{
        font-size: 14px !important;
    }
}

